none
Ajax Error when opening VS2005 (.net 2.0) in VS2010 RRS feed

  • Question

  • Dear Team,

    I am trying to open our VS2005 web application code (in .Net 2.0) with VS2010. Since our application has many 3rd party controls we have decided not to make any changes to the framework. 

    We opened the 2005 solution File in VS 2010,even though the conversion was successful, we could not make the application to build properly. It is giving Ajax error. Am confused with this, does altering the solution file to newer version creates this problem?

    What can I do to avoid this build error, Please suggest any solution to avoid any framework upgrade.

    AjaxContolToolKit version 3.0.30512.1

    Thanks

    Nithin 


    Nithin

    Tuesday, November 17, 2015 5:54 PM

Answers

  • Your AjaxControlTookKit version is really old. The last releasee for .NET v3.5 is v7.1213 released on Dec 2013 (If you're using v3.0.30512, I assume you're using .NET 3.5 already because it's not compatible with ASP.NET v2.0). If you're using .NET v4.X you should be using v15.1.4.



    Wednesday, November 18, 2015 1:20 AM
    Answerer

All replies